{
    "dc_identifier": "nl.gm0402.2c.2024.4275378-4",
    "dc_title": "College van B en W 2024-11-12 - Samenwerkingsovereenkomst Ketenpartners (1603143)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hilversum op 2024-11-12. Onderdeel: Samenwerkingsovereenkomst Ketenpartners (1603143).",
    "dc_source": "https://hilversum.bestuurlijkeinformatie.nl/Agenda/Index/b5fb56a5-7225-49ef-872a-e9bd6657bb45",
    "dc_publisher": "gm0402",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-18",
    "foi_publishedDate": "2024-11-12",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Hilversum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hilversum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm0402.2c.2024.4275378-4",
    "dc_externalIdentifier": "4275391",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-11-12",
    "foi_meetingNumber": "4275378",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0402.2c.2024.4275378-4.doc.1",
            "dc_title": "Collegevoorstel samenwerkingsovereenkomst ketenpartners Energietransitie",
            "foi_fileName": "Collegevoorstel%20samenwerkingsovereenkomst%20ketenpartners%20Energietransitie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=049a92a1-173c-4e95-988b-49444b9ec1e2"
        },
        {
            "dc_identifier": "nl.gm0402.2c.2024.4275378-4.doc.2",
            "dc_title": "SOK oktober 1 2024 def",
            "foi_fileName": "SOK%20oktober%201%202024%20def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=f7555e09-bd43-4640-bbf2-9cc2d2581b59"
        }
    ]
}